Subject: 72nd IETF - Agenda Changes

From: IETF Secretariat <[email-masked]>
Date: Mon, 21 Jul 2008 20:30:55 -0700 (PDT)

Please note the following changes have been made to the printed agenda you
will receive at registration.  

BEHAVE - a second session has been scheduled for Tuesday, July 29 at
1850-1950 in Rathcoole.

V6OPS - the second session, which is scheduled on Thursday, July 31 at
1300-1500 has been canceled.

The additional session for BEHAVE does show on the web version of the
agenda but the cancellation of V6OPS on Thursday is not indicated on the
web agenda.